<?xml version="1.0" encoding="utf-8"?>
<errors>
  <usererrors>
  </usererrors>
  <systemerrors>
    <systemerror>
      <message>列名 'ReferenceID' 无效。
列名 'ReferenceID' 无效。
列名 'ReferenceID' 无效。
列名 'ReferenceID' 无效。
列名 'ReferenceID' 无效。
列名 'ReferenceID' 无效。
列名 'ReferenceID' 无效。
列名 'ReferenceID' 无效。
列名 'ReferenceID' 无效。
列名 'ReferenceID' 无效。
列名 'ReferenceID' 无效。
列名 'ReferenceID' 无效。
列名 'ReferenceID' 无效。
列名 'ReferenceID' 无效。
列名 'ReferenceID' 无效。
列名 'ReferenceID' 无效。
列名 'ReferenceID' 无效。
列名 'ReferenceID' 无效。
列名 'ReferenceID' 无效。
列名 'ReferenceID' 无效。</message>
      <stacktrace>   在 System.Data.SqlClient.SqlConnection.OnError(SqlException exception, Boolean breakConnection)
   在 System.Data.SqlClient.SqlInternalConnection.OnError(SqlException exception, Boolean breakConnection)
   在 System.Data.SqlClient.TdsParser.ThrowExceptionAndWarning(TdsParserStateObject stateObj)
   在 System.Data.SqlClient.TdsParser.Run(RunBehavior runBehavior, SqlCommand cmdHandler, SqlDataReader dataStream, BulkCopySimpleResultSet bulkCopyHandler, TdsParserStateObject stateObj)
   在 System.Data.SqlClient.SqlDataReader.ConsumeMetaData()
   在 System.Data.SqlClient.SqlDataReader.get_MetaData()
   在 System.Data.SqlClient.SqlCommand.FinishExecuteReader(SqlDataReader ds, RunBehavior runBehavior, String resetOptionsString)
   在 System.Data.SqlClient.SqlCommand.RunExecuteReaderTds(CommandBehavior cmdBehavior, RunBehavior runBehavior, Boolean returnStream, Boolean async)
   在 System.Data.SqlClient.SqlCommand.RunExecuteReader(CommandBehavior cmdBehavior, RunBehavior runBehavior, Boolean returnStream, String method, DbAsyncResult result)
   在 System.Data.SqlClient.SqlCommand.RunExecuteReader(CommandBehavior cmdBehavior, RunBehavior runBehavior, Boolean returnStream, String method)
   在 System.Data.SqlClient.SqlCommand.ExecuteReader(CommandBehavior behavior, String method)
   在 System.Data.SqlClient.SqlCommand.ExecuteDbDataReader(CommandBehavior behavior)
   在 System.Data.Common.DbCommand.System.Data.IDbCommand.ExecuteReader(CommandBehavior behavior)
   在 BaiRong.Core.Data.Helper.AdoHelper.ExecuteReader(IDbCommand command, AdoConnectionOwnership connectionOwnership) 位置 S:\BaiRong Components\BaiRong.Core\Data\Helper\ADOHelper.cs:行号 1300
   在 BaiRong.Core.Data.Helper.AdoHelper.ExecuteReader(IDbConnection connection, IDbTransaction transaction, CommandType commandType, String commandText, IDataParameter[] commandParameters, AdoConnectionOwnership connectionOwnership) 位置 S:\BaiRong Components\BaiRong.Core\Data\Helper\ADOHelper.cs:行号 1358
   在 BaiRong.Core.Data.Helper.AdoHelper.ExecuteReader(String connectionString, CommandType commandType, String commandText, IDataParameter[] commandParameters) 位置 S:\BaiRong Components\BaiRong.Core\Data\Helper\ADOHelper.cs:行号 1407
   在 BaiRong.Core.Data.Helper.AdoHelper.ExecuteReader(String connectionString, CommandType commandType, String commandText) 位置 S:\BaiRong Components\BaiRong.Core\Data\Helper\ADOHelper.cs:行号 1375
   在 BaiRong.Core.Data.Provider.DataProviderBase.ExecuteReader(String commandText) 位置 S:\BaiRong Components\BaiRong.Core\Data\Provider\DataProviderBase.cs:行号 129
   在 SiteServer.Provider.Data.SqlServer.BackgroundContentDAO.GetReferenceIDArrayList(String tableName, ArrayList contentIDArrayList) 位置 S:\SiteServer\SiteServer.Provider\Data\SqlServer\Content\BackgroundContentDAO.cs:行号 594
   在 SiteServer.Provider.Data.SqlServer.BackgroundContentDAO.TrashContentsByNodeID(Int32 publishmentSystemID, String tableName, Int32 nodeID) 位置 S:\SiteServer\SiteServer.Provider\Data\SqlServer\Content\BackgroundContentDAO.cs:行号 313
   在 SiteServer.BackgroundPages.BackgroundChannelDelete.Delete_OnClick(Object sender, EventArgs E) 位置 S:\SiteServer\SiteServer.BackgroundPages\Background\Channel\BackgroundChannelDelete.cs:行号 128</stacktrace>
      <errortime>2009-9-5 11:38:00</errortime>
    </systemerror>
    <systemerror>
      <message>列名 'ReferenceID' 无效。
列名 'ReferenceID' 无效。
列名 'ReferenceID' 无效。
列名 'ReferenceID' 无效。
列名 'ReferenceID' 无效。
列名 'ReferenceID' 无效。
列名 'ReferenceID' 无效。
列名 'ReferenceID' 无效。
列名 'ReferenceID' 无效。
列名 'ReferenceID' 无效。
列名 'ReferenceID' 无效。
列名 'ReferenceID' 无效。
列名 'ReferenceID' 无效。
列名 'ReferenceID' 无效。
列名 'ReferenceID' 无效。
列名 'ReferenceID' 无效。
列名 'ReferenceID' 无效。
列名 'ReferenceID' 无效。
列名 'ReferenceID' 无效。
列名 'ReferenceID' 无效。</message>
      <stacktrace>   在 System.Data.SqlClient.SqlConnection.OnError(SqlException exception, Boolean breakConnection)
   在 System.Data.SqlClient.SqlInternalConnection.OnError(SqlException exception, Boolean breakConnection)
   在 System.Data.SqlClient.TdsParser.ThrowExceptionAndWarning(TdsParserStateObject stateObj)
   在 System.Data.SqlClient.TdsParser.Run(RunBehavior runBehavior, SqlCommand cmdHandler, SqlDataReader dataStream, BulkCopySimpleResultSet bulkCopyHandler, TdsParserStateObject stateObj)
   在 System.Data.SqlClient.SqlDataReader.ConsumeMetaData()
   在 System.Data.SqlClient.SqlDataReader.get_MetaData()
   在 System.Data.SqlClient.SqlCommand.FinishExecuteReader(SqlDataReader ds, RunBehavior runBehavior, String resetOptionsString)
   在 System.Data.SqlClient.SqlCommand.RunExecuteReaderTds(CommandBehavior cmdBehavior, RunBehavior runBehavior, Boolean returnStream, Boolean async)
   在 System.Data.SqlClient.SqlCommand.RunExecuteReader(CommandBehavior cmdBehavior, RunBehavior runBehavior, Boolean returnStream, String method, DbAsyncResult result)
   在 System.Data.SqlClient.SqlCommand.RunExecuteReader(CommandBehavior cmdBehavior, RunBehavior runBehavior, Boolean returnStream, String method)
   在 System.Data.SqlClient.SqlCommand.ExecuteReader(CommandBehavior behavior, String method)
   在 System.Data.SqlClient.SqlCommand.ExecuteDbDataReader(CommandBehavior behavior)
   在 System.Data.Common.DbCommand.System.Data.IDbCommand.ExecuteReader(CommandBehavior behavior)
   在 BaiRong.Core.Data.Helper.AdoHelper.ExecuteReader(IDbCommand command, AdoConnectionOwnership connectionOwnership) 位置 S:\BaiRong Components\BaiRong.Core\Data\Helper\ADOHelper.cs:行号 1300
   在 BaiRong.Core.Data.Helper.AdoHelper.ExecuteReader(IDbConnection connection, IDbTransaction transaction, CommandType commandType, String commandText, IDataParameter[] commandParameters, AdoConnectionOwnership connectionOwnership) 位置 S:\BaiRong Components\BaiRong.Core\Data\Helper\ADOHelper.cs:行号 1358
   在 BaiRong.Core.Data.Helper.AdoHelper.ExecuteReader(String connectionString, CommandType commandType, String commandText, IDataParameter[] commandParameters) 位置 S:\BaiRong Components\BaiRong.Core\Data\Helper\ADOHelper.cs:行号 1407
   在 BaiRong.Core.Data.Helper.AdoHelper.ExecuteReader(String connectionString, CommandType commandType, String commandText) 位置 S:\BaiRong Components\BaiRong.Core\Data\Helper\ADOHelper.cs:行号 1375
   在 BaiRong.Core.Data.Provider.DataProviderBase.ExecuteReader(String commandText) 位置 S:\BaiRong Components\BaiRong.Core\Data\Provider\DataProviderBase.cs:行号 129
   在 SiteServer.Provider.Data.SqlServer.BackgroundContentDAO.GetReferenceIDArrayList(String tableName, ArrayList contentIDArrayList) 位置 S:\SiteServer\SiteServer.Provider\Data\SqlServer\Content\BackgroundContentDAO.cs:行号 594
   在 SiteServer.Provider.Data.SqlServer.BackgroundContentDAO.TrashContentsByNodeID(Int32 publishmentSystemID, String tableName, Int32 nodeID) 位置 S:\SiteServer\SiteServer.Provider\Data\SqlServer\Content\BackgroundContentDAO.cs:行号 313
   在 SiteServer.BackgroundPages.BackgroundChannelDelete.Delete_OnClick(Object sender, EventArgs E) 位置 S:\SiteServer\SiteServer.BackgroundPages\Background\Channel\BackgroundChannelDelete.cs:行号 128</stacktrace>
      <errortime>2009-9-5 11:38:07</errortime>
    </systemerror>
    <systemerror>
      <message>列名 'ReferenceID' 无效。
列名 'ReferenceID' 无效。
列名 'ReferenceID' 无效。
列名 'ReferenceID' 无效。
列名 'ReferenceID' 无效。
列名 'ReferenceID' 无效。
列名 'ReferenceID' 无效。
列名 'ReferenceID' 无效。
列名 'ReferenceID' 无效。
列名 'ReferenceID' 无效。
列名 'ReferenceID' 无效。
列名 'ReferenceID' 无效。
列名 'ReferenceID' 无效。
列名 'ReferenceID' 无效。
列名 'ReferenceID' 无效。
列名 'ReferenceID' 无效。
列名 'ReferenceID' 无效。
列名 'ReferenceID' 无效。
列名 'ReferenceID' 无效。
列名 'ReferenceID' 无效。</message>
      <stacktrace>   在 System.Data.SqlClient.SqlConnection.OnError(SqlException exception, Boolean breakConnection)
   在 System.Data.SqlClient.SqlInternalConnection.OnError(SqlException exception, Boolean breakConnection)
   在 System.Data.SqlClient.TdsParser.ThrowExceptionAndWarning(TdsParserStateObject stateObj)
   在 System.Data.SqlClient.TdsParser.Run(RunBehavior runBehavior, SqlCommand cmdHandler, SqlDataReader dataStream, BulkCopySimpleResultSet bulkCopyHandler, TdsParserStateObject stateObj)
   在 System.Data.SqlClient.SqlDataReader.ConsumeMetaData()
   在 System.Data.SqlClient.SqlDataReader.get_MetaData()
   在 System.Data.SqlClient.SqlCommand.FinishExecuteReader(SqlDataReader ds, RunBehavior runBehavior, String resetOptionsString)
   在 System.Data.SqlClient.SqlCommand.RunExecuteReaderTds(CommandBehavior cmdBehavior, RunBehavior runBehavior, Boolean returnStream, Boolean async)
   在 System.Data.SqlClient.SqlCommand.RunExecuteReader(CommandBehavior cmdBehavior, RunBehavior runBehavior, Boolean returnStream, String method, DbAsyncResult result)
   在 System.Data.SqlClient.SqlCommand.RunExecuteReader(CommandBehavior cmdBehavior, RunBehavior runBehavior, Boolean returnStream, String method)
   在 System.Data.SqlClient.SqlCommand.ExecuteReader(CommandBehavior behavior, String method)
   在 System.Data.SqlClient.SqlCommand.ExecuteDbDataReader(CommandBehavior behavior)
   在 System.Data.Common.DbCommand.System.Data.IDbCommand.ExecuteReader(CommandBehavior behavior)
   在 BaiRong.Core.Data.Helper.AdoHelper.ExecuteReader(IDbCommand command, AdoConnectionOwnership connectionOwnership) 位置 S:\BaiRong Components\BaiRong.Core\Data\Helper\ADOHelper.cs:行号 1300
   在 BaiRong.Core.Data.Helper.AdoHelper.ExecuteReader(IDbConnection connection, IDbTransaction transaction, CommandType commandType, String commandText, IDataParameter[] commandParameters, AdoConnectionOwnership connectionOwnership) 位置 S:\BaiRong Components\BaiRong.Core\Data\Helper\ADOHelper.cs:行号 1358
   在 BaiRong.Core.Data.Helper.AdoHelper.ExecuteReader(String connectionString, CommandType commandType, String commandText, IDataParameter[] commandParameters) 位置 S:\BaiRong Components\BaiRong.Core\Data\Helper\ADOHelper.cs:行号 1407
   在 BaiRong.Core.Data.Helper.AdoHelper.ExecuteReader(String connectionString, CommandType commandType, String commandText) 位置 S:\BaiRong Components\BaiRong.Core\Data\Helper\ADOHelper.cs:行号 1375
   在 BaiRong.Core.Data.Provider.DataProviderBase.ExecuteReader(String commandText) 位置 S:\BaiRong Components\BaiRong.Core\Data\Provider\DataProviderBase.cs:行号 129
   在 SiteServer.Provider.Data.SqlServer.BackgroundContentDAO.GetReferenceIDArrayList(String tableName, ArrayList contentIDArrayList) 位置 S:\SiteServer\SiteServer.Provider\Data\SqlServer\Content\BackgroundContentDAO.cs:行号 594
   在 SiteServer.Provider.Data.SqlServer.BackgroundContentDAO.TrashContentsByNodeID(Int32 publishmentSystemID, String tableName, Int32 nodeID) 位置 S:\SiteServer\SiteServer.Provider\Data\SqlServer\Content\BackgroundContentDAO.cs:行号 313
   在 SiteServer.BackgroundPages.BackgroundChannelDelete.Delete_OnClick(Object sender, EventArgs E) 位置 S:\SiteServer\SiteServer.BackgroundPages\Background\Channel\BackgroundChannelDelete.cs:行号 128</stacktrace>
      <errortime>2009-9-5 11:40:18</errortime>
    </systemerror>
  </systemerrors>
</errors>